
.clear {
    clear: both;
}

ins {
    text-decoration: none;
}

a.food_norecipes {
    text-decoration: line-through !important;
    color: gray !important;
}

div.search_wait {
    width: 100%;
    text-align: center;
    padding-top: 150px;
}

div.pager {
    width: 100%;
    text-align: center;
}
div.pager a.page {
    display: block;
    float: left;
    width: 20px;
    border: 1px solid gray;
    padding: 1px;
    margin: 2px;
}

div.pager a.page.active {
    font-weight: bold;
    color: #000;
    text-decoration: none;
}

div.sys-note {
    background:white;
    background:rgba(255,255,255,.9);
    left:50%;
    margin:0 0 0 -300px;
    overflow:hidden;
    padding:15px;
    position:fixed;
    text-align:center;
    top:0;
    width:600px;
    z-index:1001;

    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.5);
    box-shadow: 0 0 5px 0 rgba(0,0,0,.5);

    border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
}
div.sys-note span.icon {
    display:inline-block;
    float:none;
    vertical-align:text-bottom;
}

div.screen-locker {
    background:transparent url('/img/rgba-0-0-0-50.png') 0 0 repeat;
    background:rgba(0,0,0,.5);
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:1200;
}

div.screen-locker div.sys-note {
    margin:-25px 0 0 -315px;
    position:absolute;
    top:50%;
    left:50%;
    border-radius:5px 5px 5px 5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
}
.kommentaar.even {
    width:600px;
    padding:10px;
    background-color:#ede7df;
    margin-bottom:10px;
    float:left;
}

.kommentaar.odd {
    width:600px;
    padding:10px;
    background-color:#fff;
    margin-bottom:10px;
    float:left;
}

.fixed_header_small .logo {
    width: 100px;
    margin: 8px 0 0 0;
}

.tDnD_whileDrag {
    background-color: #eee;
}

.content .type:hover .type_all.nohover, .modal_login .type:hover .type_all.nohover {
    display:none;
}
p.thumbnail {
    width: auto;
}

.content .selections{
    list-style-type:none;
    padding: 0;
    margin:10px 0 20px 0;
    padding-bottom: 10px;
    border-bottom: 1px dashed #c7b79e;
}

.content .selections:hover {
    -moz-border-radius: 15px; /* Firefox */
    -webkit-border-radius:  15px; /* Safari, Chrome */
    -o-border-radius:  15px;
    border-radius:  15px; /* CSS3 */
    background-color:#fff;
    border: 1px dashed #c7b79e;
}

.content .type_all, .modal_login .type_all {
    position:absolute;
    display:none;
}
.content .type:hover .type_all, .modal_login .type:hover .type_all {
    display:block;
}
.ui-widget-content a {
    color: #666;
}

.content .weekmenu_new .day {
    background: none;
}
.content .weekmenu_new_wide .weekmenu_new_box a:hover{
    background: #e4dcd1;
}
div.content_left span.weekmenu_remove {
    display: none !important;
}
div.content_left span.weekmenu_remove.lastseen {
    display: block !important;
}

@media all {
    .page-break  { display: none; }
}

@media print {
    .page-break  { display: block; page-break-before: always; }
}

.favorite.notadded {
    background-color: #999;
}

.tagasiside:hover .tagasiside_box{
    display:none;
}
.tagasiside.clicked .tagasiside_box{
    display:block;
}
.tagasiside.clicked .close {
    width: 12px;
    height: 12px;
    float: right;
    background: transparent url('../img/close.png') no-repeat center center;
    cursor: pointer;
}
.imagepreview {
    position: relative;
    width: 110px;
    height: 110px;
    float: left;
    cursor: pointer;
}
.imagepreview a.remove {
    display: block;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 2px;
    right: 12px;
    background: transparent url('../img/minus.png') no-repeat;
}
.content .narrow input[type=checkbox] {
    width:40px;
    float: left;
}
.main_input.narrow span.helper {
    float: left;
    padding-bottom: 10px;
}
.content_right .helper {
    padding-bottom: 20px;
}
.main_input.narrow span.helper.strong {
    font-weight: bold;
    line-height: 29px;
    font-size: 1.2em;
}
#selectregmonth {
    width: 70px;
}

::-webkit-input-placeholder {
    color:    #ccc !important;
}
:-moz-placeholder {
    color:    #ccc !important;
}
:-ms-input-placeholder {
    color:    #ccc !important;
}

input.tagasiside_input {
    height: 10px;
}
textarea.tagasiside_input {
    height: 120px;
}
p.pealkiri {
    max-height: 32px;
    overflow: hidden;
    margin-bottom: 3px !important;
}
.content .box .popular .text_small {
    position: relative;
}
div.fader {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background: transparent url('../img/textshadow.png') repeat-x;
}
div.excerpt {
    height: 103px;
    overflow: hidden;
    position: relative;
}
.content .weekmenu_new {
    max-height: none;
}
.quickfilter {
    height: 0;
    width: 315px !important;
    overflow: auto;
}

.ingr_unit_custom span.select {
    width: 30px;
    margin-top: 3px;
}
.ingr_unit_custom {
    vertical-align: top;
}
.search_ingredient .token-input-list {
    width: 298px;
}
.search_ingredient {
    border: none !important;
}
.food_tagcnt {
    font-weight: 200;
    font-size: 0.75em;
    padding-left: 5px;
}
.similar_recipes {
    padding-top: 20px;
}
.content .similar_recipes .box_small {
    margin-left: 14px;
}
div.fb_cook {
    padding-top: 20px;
}
div.fb_cook a {
    display: block;
    padding-top: 10px;
    font-weight: bold;
}